Package org.jfree.report.modules.gui.swing.common

# Interface ActionFactory

All Known Implementing Classes:
  `DefaultActionFactory`

public interface ActionFactory
Creation-Date: 16.11.2006, 16:18:56

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`ActionPlugin[]`
`getActions(SwingGuiContext context, String category)`

## Method Details

### getActions

ActionPlugin[] getActions(SwingGuiContext context, String category)